Support » Plugin: Stock Quote Sidebar » [Plugin: Stock Quote Sidebar] Upgrade to 3.1 Problem

  • I upgraded to V3.1, activated the plug-in, and then clicked on Settings from the main plug-in page. It then displayed a white screen with the alert box, “You do not have sufficient permissions to access this page.” I can get to the plug-in’s settings page from the main Settings menu. However, if I try to save the settings, that same error alert box appears.

    Also, the widget does display on my main page, but all the associated graphs are displayed immediately, not when I hover over one of the stock prices as is supposed to do.

    http://wordpress.org/extend/plugins/stock-quote-sidebar/

Viewing 1 replies (of 1 total)
  • I have the same problem, I am using WP 3.2.1 in network mode. Has there been any solution to that so far?

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Stock Quote Sidebar] Upgrade to 3.1 Problem’ is closed to new replies.